.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width: 960px; /*width of featured content slider*/
background-color:#fff;
height:450px;

z-index: 1; /* hopefully fix the slide behind effect */
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 0px;
width: 960px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.pagination{
width: 960px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align:center;
padding:0;
margin-bottom:10px;
float:right;
}

.pagination a{
padding: 0 10px;
margin:0;
text-decoration: none; 
color:#80a33e;
width:30px;
background:url(/Images/Site/structure/display-structure/hero-off.gif) no-repeat;
outline: 0;
}

.pagination a:hover, .pagination a.selected{
color:#4D4D4d;
padding: 0 10px;
margin:0;
background-image:url(/Images/Site/structure/display-structure/hero-selected.gif);
outline: 0;

}
.pagination a img:hover, .pagination a.selected img{
background-image:url(/Images/Site/structure/display-structure/hero-selected.gif);
outline: 0;

}